 
img { margin:0px; border-style:none }
button { margin:0px; border-style:none; padding:0px; background-color:transparent; vertical-align:top }
p:first-child { margin-top:0px }
table { empty-cells:hide }
.f-sp { font-size:1px; visibility:hidden }
.f-lp { margin-bottom:0px }
.f-fp { margin-top:0px }
.f-x1 {  }
.f-x2 {  }
.f-x3 {  }
a:link { color:#13b7e5 }
a:visited { color:#6d8089 }
a:hover { color:#596d76 }
em { font-style:italic }
h1 { color:#5e6c74; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:22px; letter-spacing:-1.1px; line-height:26px; margin-bottom:30px }
h1:first-child { margin-top:0px }
h2 { color:#13b7e5; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:18px; letter-spacing:-1.08px; line-height:22px; margin-top:20px; margin-bottom:15px }
h2:first-child { margin-top:0px }
h3 { color:#5e6c74; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:14px; line-height:17px; text-align:left; margin-bottom:5px }
h3:first-child { margin-top:0px }
ol { color:#6d8089; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:13px; margin-bottom:5px }
p { color:#6d8089; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:13px; line-height:17px; margin-bottom:10px; text-decoration::none }
strong { font-weight:bold }
ul { color:#6d8089; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:13px; margin-bottom:5px }
.quote { color:#13b7e5; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:18px; letter-spacing:-1.08px; line-height:22px }
p.body { color:#6d8089; font-size:13px; line-height:18px; margin-top:5px; margin-bottom:10px; text-decoration:none }
.style1 { text-align:center }
.style4 { color:#5e6c74; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; line-height:14px; text-align:right }
.footer { color:#5e6c74; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; line-height:14px }
.intro { color:#13b7e5; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:15px; line-height:20px; margin-bottom:10px }
p.style2 { color:#6d8089; font-size:13px; line-height:18px; margin-top:0px; margin-bottom:10px }
.pulloutquote { color:#c0c9d0; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:18px; letter-spacing:-1.08px; line-height:22px }
.style5 { color:#ebebeb; font-size:10px; margin-top:0px; margin-bottom:0.1px }
h2.style2 { color:#5e6c74; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:22px; letter-spacing:-1.1px; line-height:26px; margin-top:20px; margin-bottom:30px }
h2:first-child { margin-top:0px }
.style7 { margin-top:0px; margin-bottom:0.1px }
